<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$retencion=$_POST['retencion_select'];
$base_imponible=$_POST['base_imponible'];
$importe=$_POST['importe'];

$can=mysqli_query($con,"SELECT * FROM cliente c INNER JOIN cliente_venta_temp cv 
        ON c.clie_id = cv.cvt_clie_id WHERE cv.usuario = '$usu_id'") or die(mysqli_error($con));

if (mysqli_num_rows($can) > 0) {
    $dato = mysqli_fetch_array($can);
    $clie_id = $dato['cvt_clie_id'];
} else {
    $clie_id = 0; // o null, o el valor que necesites
}

$regis=mysqli_query($con,"INSERT into retencion_temp (ret_clie_id,ret_base,ret_importe,usuario,empresa,retencion_ret_id)
VALUES  ('$clie_id','$base_imponible','$importe','$usu_id','$empresa','$retencion')") or die(mysqli_error($con));
?>